
CREATE TABLE 'employee' (
 'name' text NOT NULL,
 'age' text NOT NULL,
 'country' text NOT NULL,
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1
<?php

$conn = mysqli_connect("localhost", "u8329117", 'abcd1234', "u8329117_spbc");

if(isset($_POST["submit_file"]))
{
 $file = $_FILES["file"]["tmp_name"];
 $file_open = fopen($file,"r");
 while(($csv = fgetcsv($file_open, 1000, ",")) !== false)
 {
  $name = $csv[0];
  $age = $csv[1];
  $country = $csv[2];
  
  $sql = "INSERT INTO spbc (nama,nrp,email) 
                  VALUES ('$name', '$age','$country')";

	
	mysqli_query($conn, $sql);

  
  
//  mysql_query("INSERT INTO mahasiwaemployee VALUES ('$name','$age','country')");
 }
}
?>